#ifndef __EMV_IF_H__
#define __EMV_IF_H__
#include <stdint.h>

void delay_1ms(uint32_t delay_time);
void write_reg(uint8_t addr, uint8_t val);
uint8_t read_reg(uint8_t addr);

void spi_wr_test(void);
void sl2823_test(void);
extern volatile uint8_t irq_flag_io;
#endif
